package com.steering.Mcms.entity;

/**
 * 数据库表CMM_INPUT_RECORD所对应的实体类（生成工具：代码生成器3.0）
 * @author 朱少波   date 2020-12-01
 */
@SuppressWarnings("serial")
public class CmmInputRecordEntity implements java.io.Serializable {
    /**
     * id
     */
    private String recordId = "";
    /**
     * 磅房编号
     */
    private String recordLocation = "";
    /**
     * key
     */
    private String recordKey = "";
    /**
     * 类型 1- 车牌号
     */
    private String recordType = "";
    /**
     * 日期
     */
    private String recordDate = "";
    /**
     * 值
     */
    private String recordValue = "";

    /**
     * id
     * @return value
     */
    public String getRecordId() {
        return recordId;
    }

    /**
     * id
     * @param recordId value
     */
    public void setRecordId(String recordId) {
        this.recordId = recordId;
    }

    /**
     * 磅房编号
     * @return value
     */
    public String getRecordLocation() {
        return recordLocation;
    }

    /**
     * 磅房编号
     * @param recordLocation value
     */
    public void setRecordLocation(String recordLocation) {
        this.recordLocation = recordLocation;
    }

    /**
     * key
     * @return value
     */
    public String getRecordKey() {
        return recordKey;
    }

    /**
     * key
     * @param recordKey value
     */
    public void setRecordKey(String recordKey) {
        this.recordKey = recordKey;
    }

    /**
     * 类型 1- 车牌号
     * @return value
     */
    public String getRecordType() {
        return recordType;
    }

    /**
     * 类型 1- 车牌号
     * @param recordType value
     */
    public void setRecordType(String recordType) {
        this.recordType = recordType;
    }

    /**
     * 日期
     * @return value
     */
    public String getRecordDate() {
        return recordDate;
    }

    /**
     * 日期
     * @param recordDate value
     */
    public void setRecordDate(String recordDate) {
        this.recordDate = recordDate;
    }

    /**
     * 值
     * @return value
     */
    public String getRecordValue() {
        return recordValue;
    }

    /**
     * 值
     * @param recordValue value
     */
    public void setRecordValue(String recordValue) {
        this.recordValue = recordValue;
    }
}